{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "c5d29e786bc443b47020",
  "position": {
    "x": 169.15068198678063,
    "y": 1,
    "z": 1000,
    "height": 101.39037077346653,
    "width": 180,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "Market",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "8473693ec8d33669d005"
}